Bug 804549 - The new logo is not displayed on app/console/applications page correctly on Chrome17.
The new logo is not displayed on app/console/applications page correctly on C...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 04:42 EDT by Yujie Zhang
Modified: 2015-05-14 21:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:33:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screeshot (18.46 KB, image/png)
2012-03-19 04:42 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-19 04:42:38 EDT
Created attachment 571056 [details]
screeshot

Description of problem:

The new logo is not displayed correctly on Chrome17.

Version-Release number of selected component (if applicable):

devenv-stage_146

How reproducible:always


Steps to Reproduce:
1.Go to Openshift website and login
2.Go to app/console/applications page
3.
  
Actual results:

The new logo is not displayed on app/console/applications page correctly on Chrome17.Details see in attachment.

Expected results:

The new logo should be displayed correctly on Chrome17.

Additional info:
Comment 1 Steve Goodwin 2012-03-19 14:43:24 EDT
fix committed
Comment 2 Yujie Zhang 2012-03-19 22:55:55 EDT
(In reply to comment #1)
Verify this bug on stage, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.